
Tripnet - Feature #38065
Feature # 37603 (Closed): Otolat - Flight + Hotel Integration B2B
Sub Task ||Otolat - Flight + Hotel Integration B2B
04/12/2018 09:30 am - Jubin J

Status: Closed Start date: 04/12/2018
Priority: Normal Due date: 04/19/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 40.00 hours
Target version: Spent time: 42.10 hours
End_Date: 04/23/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

History
#1 - 04/12/2018 09:33 am - Jubin J
- Estimated time set to 40.00

#2 - 04/12/2018 09:34 am - Jinu P Chacko
- Status changed from Assigned to In Progress

#3 - 04/12/2018 05:53 pm - Jinu P Chacko
- % Done changed from 0 to 20

Payment Page integration progressing

#4 - 04/13/2018 03:07 pm - Jinu P Chacko
- % Done changed from 20 to 30

Flight and hotel Booking section integration progressing

#5 - 04/16/2018 04:35 pm - Jinu P Chacko
- % Done changed from 30 to 40

Admin side reports creation progressing

#6 - 04/17/2018 04:50 pm - Jinu P Chacko
- % Done changed from 40 to 50

integration of instant markup and discount settings

.cross varified general markup and general discount is reflecting in  result page

04/30/2025 1/2



#7 - 04/18/2018 04:46 pm - Jinu P Chacko
- % Done changed from 50 to 70

Instant markup and discount for flight and hotel are integrated for both

#8 - 04/23/2018 04:28 pm - Jinu P Chacko
- Status changed from In Progress to Fixed not Tested
- % Done changed from 70 to 100
- End_Date set to 04/23/2018

Since i got other important task  i could not continue this one 
http://redmine.caxita.ca/issues/38390

#9 - 05/31/2018 12:38 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jinu P Chacko)
http://redmine.caxita.ca/issues/38390

